/*首页热销产品色块边距*/

#column_1770969874264 {
	margin-right:20px !important;
}
#column_1770969897037 {
	margin-left:10px !important;
	margin-right:10px !important;
}
#column_1770969915871 {
	margin-left:20px !important;
}
#column_1770970942883 {
	margin-right:20px !important;
}
#column_1770970944334 {
	margin-left:10px !important;
	margin-right:10px !important;
}
#column_1770970942951 {
	margin-left:20px !important;
}
.sitewidget-prodListAsync-20260224134650 dl.prodlist-defined-list dd>span:nth-child(1) {
    display: none;
}
/*移动端首页热销产品色块边距*/
@media screen and (max-width:500px) {
	#component_kYpkZNiBqdsE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#column_1770969874264 {
	margin-right:0px !important;
}
#column_1770969897037 {
	margin-left:0px !important;
	margin-right:0px !important;
}
#column_1770969915871 {
	margin-left:0px !important;
}
#column_1770970942883 {
	margin-right:0px !important;
}
#column_1770970944334 {
	margin-left:0px !important;
	margin-right:0px !important;
}
#column_1770970942951 {
	margin-left:0px !important;
}
}

@media screen and (max-width:500px) {
	#component_hrKFjDiVPkUE > DIV {
	padding-left:0px !important;
}
#component_tRKutDiVkvQE > DIV {
	padding-left:0px !important;
}
#component_tyKFtiYVkRjE > DIV {
	padding-left:0px !important;
}
#component_skUPtsDLuwvj > DIV {
	padding-left:0px !important;
}
#component_kqKPEiYLkngt > DIV {
	padding-left:0px !important;
}
#component_uuAFOYDVanwt > DIV {
	padding-left:0px !important;
}
#component_wypkEsiBazuj > DIV {
	padding-left:0px !important;
}
#component_rgUFEDsLaJmj > DIV {
	padding-left:0px !important;
}
#component_fZputisgQAUE > DIV {
	padding-left:0px !important;
}
#component_kmKktsNgGfME > DIV {
	padding-left:0px !important;
}
#component_oypaONsLlAkZ > DIV {
	padding-left:0px !important;
}
#component_jLpuZDsVlfHt > DIV {
	padding-left:0px !important;
}
}


/*客户评价*/
#blockCon8109 {
	padding-top:0px !important;
}
#blockCon8109 > DIV:nth-child(1) {
	margin-bottom:60px !important;
}

#blockCon18304 > DIV:nth-child(2) {
	margin-bottom:10px !important;
}


/*新闻*/
#siteblocks-setting-wrap-AoKPjYEHgIuO div.QX-105940417 .itemTitle a.the-item-title {
	font-family:Poppins !important;
	font-weight:600 !important;
	color:rgb(34,34,34) !important;
}
#siteblocks-setting-wrap-AoKPjYEHgIuO div.QX-105940417 .itemText {
	color:rgb(51,51,51) !important;
	font-size:15px !important;
}

/*滚动数字*/
#component_wZfuOstIYGbE > DIV > DIV > DIV > DIV:nth-child(1) {
	padding-left:0px !important;
	line-height:60px !important;
}
#component_wZfuOstIYGbE > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	line-height:60px !important;
	font-weight:600 !important;
}
#component_wZfuOstIYGbE > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:60px !important;
	font-weight:600 !important;
}

#component_vgUatNOIimcE > DIV > DIV > DIV > DIV:nth-child(1) {
	padding-left:0px !important;
	font-weight:600 !important;
	line-height:60px !important;
}
#component_vgUatNOIimcE > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:60px !important;
}
#component_zTAkOstdNngj > DIV > DIV > DIV > DIV:nth-child(1) {
	padding-left:0px !important;
	line-height:60px !important;
	font-weight:600 !important;
}
#component_AopFtYZdiSrO > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	line-height:60px !important;
	font-weight:600 !important;
}
#component_AopFtYZdiSrO > DIV > DIV > DIV > DIV:nth-child(1) {
	padding-left:0px !important;
	line-height:60px !important;
}

#component_vgUatNOIimcE > DIV > DIV > DIV > DIV:nth-child(2) {
	font-weight:600 !important;
}


/*客户评价*/
#siteblocks-setting-wrap-oLUktiZRFDsE .blockCon18304 .slick-slide picture {
	padding-top:30px !important;
}

/*联系我们*/
#blockCon781 {
	padding-top:0px !important;
	padding-bottom:0px !important;
}
#location_zTKPtDZerfoE {
	margin-top:-20px !important;
}
#blockCon781 > DIV {
	margin-bottom:0px !important;
}

/*关于我们证书*/
#certify {
	margin-top:40px !important;
}

/*产品分类*/
#picture-wrap-yzAFZiaWYnuE > SPAN > DIV:nth-child(4) {
	margin-bottom:20px !important;
}
#picture-wrap-ppfFODuWiyvZ > SPAN > DIV:nth-child(4) {
	margin-bottom:20px !important;
}
#picture-wrap-mgAkjDuCiyWZ > SPAN > DIV:nth-child(4) {
	margin-bottom:20px !important;
}
#picture-wrap-tmUFOYkrsSit > SPAN > DIV:nth-child(4) {
	margin-bottom:20px !important;
}
#picture-wrap-qiKPOYFrNItE > SPAN > DIV:nth-child(4) {
	margin-bottom:20px !important;
}

/*移动端调整*/
@media screen and (max-width:500px) {
	#component_nLAPOiNWbSME > DIV {
	padding-left:20px !important;
	padding-right:20px !important;
}
#component_nLAPOiNWbSME > DIV > DIV > DIV:nth-child(2) {
	font-size:26px !important;
}
#component_vmKFOsDMbyjZ > DIV {
	padding-left:20px !important;
	padding-right:20px !important;
}
#component_AopFtYZdiSrO > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-size:30px !important;
}
#component_zTAkOstdNngj > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-size:30px !important;
}
#component_mYAkZsDWcMjE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#blockCon18304 > DIV:nth-child(2) > DIV:nth-child(2) > H2 > SPAN > SPAN > SPAN > SPAN > SPAN {
	font-size:30px !important;
}
#component_wAUFjDtwboPE > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_zmUFjNZHcwqO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_zmUFjNZHcwqO > DIV > DIV > DIV:nth-child(1) {
	padding-left:0px !important;
}
#component_zFUkZYERcGOt > DIV {
	padding-left:20px !important;
	padding-right:20px !important;
}
#component_zmUFjNZHcwqO > DIV {
	padding-left:20px !important;
}
#location_AoKPjYEHgIuO > DIV > DIV:nth-child(1) {
	font-size:30px !important;
}
#siteblocks-setting-wrap-AoKPjYEHgIuO > DIV > DIV {
	padding-top:30px !important;
	padding-bottom:30px !important;
}
#component_qLfkjNtRPvWZ > DIV {
	padding-left:0px !important;
}
#siteblocks-setting-wrap-oLUktiZRFDsE > DIV > DIV {
	padding-top:50px !important;
	padding-bottom:10px !important;
}
#component_nLAPOiNWbSME > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_CkAFZiOoPETj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_CbpuEiZeFaHj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_zdAFONuKZRet > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_tmUFOiaAQVzt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#block25924 > DIV > DIV:nth-child(2) > DIV > SPAN > SPAN > SPAN {
	font-size:30px !important;
	white-space:nowrap !important;
}
#component_ktKPjsuVvghO > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_sNUFEiuLGsJZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_syUkjDaLbFrO > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
}

@media screen and (max-width:500px) {
	#component_AypFtYOzZUeE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_syUaEsZzjhAO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_uqpPZitejkvE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_ETpkONEetvlj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_ttAPEsuhYQyO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_mLAPEitTNWCj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}


@media screen and (max-width:500px) {
	#component_jZpFtNClsifE > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_sCfFEDPWicSj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}


@media screen and (max-width:500px) {
	#component_lEKajYFrOqZt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_uIUaZikjDsGt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_zbpuOYPjDcdZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_odfkODFEtWUZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_mvpFEsajuqft > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_ydfkOYPEFjlt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_rvAPtiFjbUkO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_BTKPODutbQaE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}


@media screen and (max-width:500px) {
	#component_CmfatsFwePiE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_EdAFODumePtE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_GTfPOYFRJkat > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_EifutNPwJkzj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_wZAaONPRoQpE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_tUKuZskcJQqt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_vBAuOikceQCE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_yCfaONumoQYj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}


@media screen and (max-width:500px) {
	#component_zGUPjiFyTqtO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_CIpujNFSoVkE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_yiKkZsPyeLvE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_rCKkZNunorfO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_zIKFODkSoWqt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_BoKuOYFITCrZ > DIV > DIV > DIV:nth-child(1) > H2 {
	line-height:70px !important;
	font-size:30px !important;
}
#component_spKaOsPSoMNt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_AbUFtskneMjE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}


@media screen and (max-width:500px) {
	#component_HoAFEYaSTltO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_BrfuZNPdJQaj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_HRAkENFyJGQZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_yiAutYPITmKO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_yWfFODadTwgt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_DvAktYFdJcrO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_CtUaZiPITmsj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_DEAkjNFnTRZO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}


@media screen and (max-width:500px) {
	#component_tJAaZsuzpLtE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_nrKatDFTUguE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_oCAPOiFofBQt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_pypktiPTfMUj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_ovfPEDFepWqt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_pGAktYaoUhWE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_kAKPZDuoprst > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_uoAkZiaefMEt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_tZUkODhlItEj > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_ymKajDhlSPOZ > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_rPUuEYtzWAQj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_qpKuODZzhCdj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_qpKuODZzhCdj > DIV > DIV > DIV:nth-child(1) {
	padding-left:0px !important;
}
}

@media screen and (max-width:500px) {
	#component_yNpkOYETCPeZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_zyAuZYMGCnRO > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}


#blockCon18304 > DIV:nth-child(2) > DIV:nth-child(1) {
	display:none !important;
}
@media screen and (max-width:500px) {
	#component_oZpFOsYVGAJt > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-end !important;
	align-items:unset !important;
}
}

#blockCon18304 > DIV:nth-child(2) > DIV:nth-child(1) {
	display:none !important;
}
#component_yNfuODjnYyvZ > DIV > DIV {
	margin-top:-4px !important;
}
#component_wiAFEDtyNdPj > DIV > DIV {
	margin-top:-4px !important;
}
@media screen and (max-width:500px) {
	#component_oZpFOsYVGAJt > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-end !important;
	align-items:unset !important;
}
}

/*产品分类滚动数字*/
#component_qyKaZjPUAinO > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:600 !important;
}
#component_fZUaEtkAKjpO > DIV > DIV {
	font-weight:600 !important;
}
#component_hNpkZEFUftDj > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:600 !important;
}
#component_gpAPEOFUKtaj > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:600 !important;
}
#component_pmKPZjaUfERt > DIV > DIV {
	font-weight:600 !important;
}
#component_nNKajOupAZTE > DIV > DIV {
	font-weight:600 !important;
}
#component_iuUFEtPAKkBO > DIV > DIV {
	font-weight:600 !important;
}
#component_ggfujtkKpPNE > DIV > DIV {
	font-weight:600 !important;
}


/*移动端分类页面标题*/
@media screen and (max-width:500px) {
	#component_fLKaPqfjgVnt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_iNpPkLKZghIO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_joUakqpjBDhO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_rkpaFgUELJdZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_eZAaFgpjMKOt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_aBpaPVUECDKt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#siteblocks-setting-wrap-kmAukLpErstj > DIV > DIV > DIV:nth-child(1) {
	font-size:30px !important;
}
#component_fpAuaLKZrsbt > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}


@media screen and (max-width:500px) {
	#component_oIUkFqYMJfCZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_pPpuaqsroBkE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_nHfFaLYWJBVj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_lpfFPBNMeLQE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_pWAkaqYCzrwE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_ptKFkgYrzuWj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#siteblocks-setting-wrap-wRUaPLiWeFvO > DIV > DIV > DIV:nth-child(1) {
	font-size:30px !important;
}
#component_BofauqNrzFSt > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}


@media screen and (max-width:500px) {
	#component_iUAakLiYKNot > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_fCUuFBYiAONt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_hCUPkgDNpajE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_nTUuPgNspnKt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#siteblocks-setting-wrap-jLKPFBisfdtO > DIV > DIV > DIV:nth-child(1) {
	font-size:30px !important;
}
#component_topaPVsYfyvt > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}


@media screen and (max-width:500px) {
	#component_fWKPFqDYrNCE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_igfuPqYNrsGO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_lIpPkVNZUOCt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_rypauLNEAkRO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#siteblocks-setting-wrap-lRAPFVNtfGBE > DIV > DIV > DIV:nth-child(1) {
	font-size:30px !important;
}
#component_ktUPFLDjKliZ > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}